## xtrlock 2.0-4

=== debian/changelog ===
xtrlock (2.0-4) unstable; urgency=low

  * Make xtrlock setgid shadow, instead of setuid root. (#7635,#8543)

 -- Martin Mitchell <martin@debian.org>  Thu,  4 Dec 1997 00:27:07 +1100

xtrlock (2.0-3) unstable; urgency=low

  * New maintainer.

 -- Martin Mitchell <martin@debian.org>  Thu, 27 Nov 1997 01:34:14 +1100

xtrlock (2.0-2.2) unstable; urgency=low
  
  * Non-maintainer release.
  * Libc6 compile.
  * Update from pre-2.0.0.0 standards.

 -- Martin Mitchell <martin@debian.org>  Wed, 22 Oct 1997 18:07:31 +1000

xtrlock-2.0 Debian 3 - Michael Meskes <meskes@debian.org>
Include shadow patches
Add architecture field (Bug#4041)
Minor changes to debian.rules
gzip manpage

xtrlock-2.0 Debian 0 - sde

Initial release.


Local variables:
mode: debian-changelog
End:
