=== debian/rules ===
#!/usr/bin/make -f
# debian/rules file for xtrlock-2.0
# Based upon the sample debian.rules file by Ian Jackson.

package=xtrlock

arch=$(shell dpkg --print-architecture)

CFLAGS=-O2 -DSHADOW_PWD

build:
	$(checkdir)
	xmkmf
	$(MAKE) CFLAGS="$(CFLAGS)" LDFLAGS=-s
	touch build

clean:
	$(checkdir)
	-rm -f build
	-rm -f xtrlock *.o *.bak Makefile
	-rm -rf debian/tmp *~ debian/files debian/substvars debian/*~

binary-indep:	checkroot
#No binary independent files in this package

binary-arch:	checkroot build
	-rm -rf debian/tmp
	install -m 755 -d debian/tmp/usr/X11R6/bin debian/tmp/usr/X11R6/man/man1
	install -m 755 -d debian/tmp/usr/doc/xtrlock debian/tmp/DEBIAN
	$(MAKE) CFLAGS="$(CFLAGS)" LDFLAGS=-s prefix=debian/tmp/usr install
	# has to be setgid shadow to support shadow passwords.  --marekm
	install -s xtrlock debian/tmp/usr/X11R6/bin/xtrlock
	install -m 644 xtrlock.man debian/tmp/usr/X11R6/man/man1/xtrlock.1x
	gzip -9v debian/tmp/usr/X11R6/man/man1/xtrlock.1x
	install -m 644 debian/changelog debian/tmp/usr/doc/xtrlock
	install -m 644 debian/README.Debian debian/tmp/usr/doc/xtrlock
	gzip -9v debian/tmp/usr/doc/xtrlock/*
	install -m 644 debian/copyright debian/tmp/usr/doc/xtrlock
	cp debian/control debian/tmp/DEBIAN/control
	dpkg-shlibdeps debian/tmp/usr/X11R6/bin/xtrlock
	dpkg-gencontrol
	chown -R root.root debian/tmp
	chown root.shadow debian/tmp/usr/X11R6/bin/xtrlock
	chmod -R g-w debian/tmp
	chmod 2755 debian/tmp/usr/X11R6/bin/xtrlock
	dpkg --build debian/tmp ..

binary:	binary-indep binary-arch

define checkdir
	test -f debian/rules
endef

checkroot:
	$(checkdir)
	test root = "`whoami`"

.PHONY: binary clean checkroot
