## xtrlock 2.0-5

=== debian/changelog ===
xtrlock (2.0-5) unstable; urgency=low

  * Correct installation path during package build. (#25055)
  * Update to standards version 2.4.1.
  * Update copyright file.

 -- Martin Mitchell <martin@debian.org>  Sun,  2 Aug 1998 13:01:29 +1000
