=== debian/rules ===
--- 
+++ 
@@ -5,13 +5,14 @@
 package=xtrlock
 
 arch=$(shell dpkg --print-architecture)
+STRIP=strip
 
-CFLAGS=-O2 -DSHADOW_PWD
+CFLAGS=-O2 -g -DSHADOW_PWD
 
 build:
 	$(checkdir)
 	xmkmf
-	$(MAKE) CFLAGS="$(CFLAGS)" LDFLAGS=-s
+	$(MAKE) CFLAGS="$(CFLAGS)" CDEBUGFLAGS="" xtrlock
 	touch build
 
 clean:
@@ -27,14 +28,15 @@
 	-rm -rf debian/tmp
 	install -m 755 -d debian/tmp/usr/X11R6/bin debian/tmp/usr/X11R6/man/man1
 	install -m 755 -d debian/tmp/usr/doc/xtrlock debian/tmp/DEBIAN
-	$(MAKE) CFLAGS="$(CFLAGS)" LDFLAGS=-s prefix=debian/tmp/usr install
 	# has to be setgid shadow to support shadow passwords.  --marekm
-	install -s xtrlock debian/tmp/usr/X11R6/bin/xtrlock
+	install -m 755 xtrlock debian/tmp/usr/X11R6/bin/xtrlock
+	$(STRIP) debian/tmp/usr/X11R6/bin/xtrlock
 	install -m 644 xtrlock.man debian/tmp/usr/X11R6/man/man1/xtrlock.1x
 	gzip -9v debian/tmp/usr/X11R6/man/man1/xtrlock.1x
 	install -m 644 debian/changelog debian/tmp/usr/doc/xtrlock
 	install -m 644 debian/README.Debian debian/tmp/usr/doc/xtrlock
 	gzip -9v debian/tmp/usr/doc/xtrlock/*
+	( cd debian/tmp/usr/doc/xtrlock && ln -s changelog.gz changelog.Debian.gz )
 	install -m 644 debian/copyright debian/tmp/usr/doc/xtrlock
 	cp debian/control debian/tmp/DEBIAN/control
 	dpkg-shlibdeps debian/tmp/usr/X11R6/bin/xtrlock
