## xtrlock 2.0-6

=== debian/changelog ===
xtrlock (2.0-6) unstable; urgency=low

  * Update to standards version 3.0.1.
  * Add menu entry. (closes: #46201)

 -- Martin Mitchell <martin@debian.org>  Thu, 28 Oct 1999 18:38:14 +1000
