=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Maintainer: Martin Mitchell <martin@debian.org>
 Section: x11
 Priority: optional
-Standards-Version: 2.4.1
+Standards-Version: 3.0.1
 
 Package: xtrlock
 Architecture: any
