## xtrlock 2.0-6woody2

=== debian/changelog ===
xtrlock (2.0-6woody2) stable-security; urgency=high

  * Non-maintainer upload by the Security Team
  * Applied patch by Justin Pryzby to fix integer overflow [xtrlock.c,
    CAN-2005-0079]
  * Added build dependencies

 -- Martin Schulze <joey@infodrom.org>  Mon, 17 Jan 2005 17:31:35 +0100
