=== debian/control ===
--- 
+++ 
@@ -2,6 +2,7 @@
 Maintainer: Martin Mitchell <martin@debian.org>
 Section: x11
 Priority: optional
+Build-Depends: xutils, xlibs-dev
 Standards-Version: 3.0.1
 
 Package: xtrlock
