=== debian/rules ===
--- 
+++ 
@@ -27,17 +27,20 @@
 binary-arch:	checkroot build
 	-rm -rf debian/tmp
 	install -m 755 -d debian/tmp/usr/X11R6/bin debian/tmp/usr/X11R6/man/man1
-	install -m 755 -d debian/tmp/usr/doc/xtrlock debian/tmp/DEBIAN
+	install -m 755 -d debian/tmp/usr/share/doc/xtrlock debian/tmp/DEBIAN
+	install -m 755 -d debian/tmp/usr/lib/menu
 	# has to be setgid shadow to support shadow passwords.  --marekm
 	install -m 755 xtrlock debian/tmp/usr/X11R6/bin/xtrlock
 	$(STRIP) debian/tmp/usr/X11R6/bin/xtrlock
 	install -m 644 xtrlock.man debian/tmp/usr/X11R6/man/man1/xtrlock.1x
 	gzip -9v debian/tmp/usr/X11R6/man/man1/xtrlock.1x
-	install -m 644 debian/changelog debian/tmp/usr/doc/xtrlock
-	install -m 644 debian/README.Debian debian/tmp/usr/doc/xtrlock
-	gzip -9v debian/tmp/usr/doc/xtrlock/*
-	( cd debian/tmp/usr/doc/xtrlock && ln -s changelog.gz changelog.Debian.gz )
-	install -m 644 debian/copyright debian/tmp/usr/doc/xtrlock
+	install -m 644 debian/changelog debian/tmp/usr/share/doc/xtrlock
+	install -m 644 debian/README.Debian debian/tmp/usr/share/doc/xtrlock
+	gzip -9v debian/tmp/usr/share/doc/xtrlock/*
+	( cd debian/tmp/usr/share/doc/xtrlock && ln -s changelog.gz changelog.Debian.gz )
+	install -m 644 debian/copyright debian/tmp/usr/share/doc/xtrlock
+	install -m 644 debian/menu debian/tmp/usr/lib/menu/xtrlock
+	install -m 755 debian/postinst debian/postrm debian/tmp/DEBIAN
 	cp debian/control debian/tmp/DEBIAN/control
 	dpkg-shlibdeps debian/tmp/usr/X11R6/bin/xtrlock
 	dpkg-gencontrol
