## xtrlock 2.0-8

=== debian/changelog ===
xtrlock (2.0-8) unstable; urgency=low

  * Uploading with maintainer set to QA group

 -- Andrew Pollock <apollock@debian.org>  Sun, 15 Feb 2004 18:32:12 +1100

xtrlock (2.0-7) unstable; urgency=low

  * Maintainer upload.
  * Update to standards version 3.5.6.
  * Removes buffer overrun potentiality (closes: #154738)
  * Drop setgid privileges (closes: #154740)

 -- Martin Mitchell <martin@debian.org>  Sun,  1 Sep 2002 14:49:26 +1000

xtrlock (2.0-6.1) unstable; urgency=low

  * NMU
  * Removed the buffer overrun potentiallity (closes: #154738)
  * Update the code for remove the possibilty to read shadow file 
  (closes: #154740)
  * Fix spelling error in the copyright file
  * Fix the place where is stored the common-licenses 
  * Update the debian/rules to:
    - strip the /usr/X11R6/bin/xtrlock
    - include the section and priority in control
  * Update the debian/control file:
    - include the build-depends
    - update the standard-version to 3.5.6

 -- Otavio Salvador <otavio@debian.org>  Sat, 31 Aug 2002 16:23:21 -0300
