=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: xtrlock
-Maintainer: Martin Mitchell <martin@debian.org>
+Maintainer: Debian QA Group <packages@qa.debian.org>
 Section: x11
 Priority: optional
 Build-Depends: xutils, xlibs-dev
-Standards-Version: 3.0.1
+Standards-Version: 3.5.6
 
 Package: xtrlock
 Architecture: any
