## xtrlock 2.0-8ubuntu0.1

=== debian/changelog ===
xtrlock (2.0-8ubuntu0.1) warty-security; urgency=low

  * SECURITY UPDATE: buffer overflow in xtrlock 2.0
  * xtrlock.c:
  - Applied patch proposed by Martin Schulze to avoid the buffer overflow
  * References:
  - CAN-2005-0079

 -- Gerardo Di Giacomo <gerardo@linux.it>  Thu, 10 Feb 2005 20:42:19 +0000
