=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: xtrlock
-Maintainer: Debian QA Group <packages@qa.debian.org>
+Maintainer: Matthew Vernon <matthew@debian.org>
 Section: x11
 Priority: optional
 Build-Depends: xutils, xlibs-dev
