=== debian/rules ===
--- 
+++ 
@@ -43,7 +43,7 @@
 	install -m 755 debian/postinst debian/postrm debian/tmp/DEBIAN
 	cp debian/control debian/tmp/DEBIAN/control
 	dpkg-shlibdeps debian/tmp/usr/X11R6/bin/xtrlock
-	dpkg-gencontrol
+	dpkg-gencontrol -isp
 	chown -R root.root debian/tmp
 	chown root.shadow debian/tmp/usr/X11R6/bin/xtrlock
 	chmod -R g-w debian/tmp
