## xtrlock 2.0-14

=== debian/changelog ===
xtrlock (2.0-14) unstable; urgency=low

  * remove obsolete build-depends on xutils (closes: #579036)

 -- Matthew Vernon <matthew@debian.org>  Thu, 13 May 2010 18:01:51 +0100
