=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Maintainer: Matthew Vernon <matthew@debian.org>
 Section: x11
 Priority: optional
-Build-Depends: xutils, libx11-dev, x11proto-core-dev, xutils-dev
+Build-Depends: libx11-dev, x11proto-core-dev, xutils-dev
 Standards-Version: 3.5.6
 
 Package: xtrlock
