=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Section: x11
 Priority: optional
 Build-Depends: libx11-dev, x11proto-core-dev, xutils-dev
-Standards-Version: 3.5.6
+Standards-Version: 3.9.1
 
 Package: xtrlock
 Architecture: any
