=== debian/rules ===
--- 
+++ 
@@ -28,18 +28,26 @@
 	-rm -rf debian/tmp
 	install -m 755 -d debian/tmp/usr/bin debian/tmp/usr/share/man/man1
 	install -m 755 -d debian/tmp/usr/share/doc/xtrlock debian/tmp/DEBIAN
-	install -m 755 -d debian/tmp/usr/lib/menu
+	install -m 755 -d debian/tmp/usr/share/menu
+	install -m 755 -d debian/tmp/usr/share/lintian/overrides
 	# has to be setgid shadow to support shadow passwords.  --marekm
 	install -m 755 xtrlock debian/tmp/usr/bin/xtrlock
-	$(STRIP) debian/tmp/usr/bin/xtrlock
+	# Is nostrip set in DEB_BUILD_OPTIONS?
+	case "$$DEB_BUILD_OPTIONS" in \
+	*nostrip*)\
+	;; \
+	*) \
+	$(STRIP) debian/tmp/usr/bin/xtrlock \
+	;; \
+	esac
 	install -m 644 xtrlock.man debian/tmp/usr/share/man/man1/xtrlock.1x
 	gzip -9v debian/tmp/usr/share/man/man1/xtrlock.1x
 	install -m 644 debian/changelog debian/tmp/usr/share/doc/xtrlock
-	install -m 644 debian/README.Debian debian/tmp/usr/share/doc/xtrlock
 	gzip -9v debian/tmp/usr/share/doc/xtrlock/*
-	( cd debian/tmp/usr/share/doc/xtrlock && ln -s changelog.gz changelog.Debian.gz )
 	install -m 644 debian/copyright debian/tmp/usr/share/doc/xtrlock
-	install -m 644 debian/menu debian/tmp/usr/lib/menu/xtrlock
+	install -m 644 debian/menu debian/tmp/usr/share/menu/xtrlock
+	install -m 644 debian/xtrlock.lintian-overrides \
+	debian/tmp/usr/share/lintian/overrides/xtrlock
 	install -m 755 debian/postinst debian/postrm debian/tmp/DEBIAN
 	cp debian/control debian/tmp/DEBIAN/control
 	dpkg-shlibdeps debian/tmp/usr/bin/xtrlock
