## xtrlock 2.3

=== debian/changelog ===
xtrlock (2.3) unstable; urgency=low

  * remove reference to xlock, which is no longer in Debian (Closes: #721724)

 -- Matthew Vernon <matthew@debian.org>  Wed, 04 Sep 2013 15:37:38 +0100
