=== debian/rules ===
--- 
+++ 
@@ -7,12 +7,16 @@
 arch=$(shell dpkg --print-architecture)
 STRIP=strip
 
-CFLAGS=-O2 -g -DSHADOW_PWD
+DPKG_EXPORT_BUILDFLAGS = 1
+export DEB_BUILD_MAINT_OPTIONS = hardening=+all
+include /usr/share/dpkg/buildflags.mk
+
+CFLAGS+=-DSHADOW_PWD
 
 build:
 	$(checkdir)
 	xmkmf
-	$(MAKE) CFLAGS="$(CFLAGS)" CDEBUGFLAGS="" xtrlock
+	$(MAKE) CFLAGS="$(CFLAGS)" CDEBUGFLAGS="" LOCAL_LDFLAGS="$(LDFLAGS)" xtrlock
 	touch build
 
 clean:
