=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Maintainer: Matthew Vernon <matthew@debian.org>
 Section: x11
 Priority: optional
-Build-Depends: libx11-dev, x11proto-core-dev, xutils-dev, dpkg-dev (>= 1.16.1~)
+Build-Depends: libx11-dev, x11proto-core-dev, xutils-dev, dpkg-dev (>= 1.16.1~), libxi-dev
 Standards-Version: 3.9.1
 
 Package: xtrlock
