=== debian/rules ===
#!/usr/bin/make -f

DPKG_EXPORT_BUILDFLAGS = 1
export DEB_BUILD_MAINT_OPTIONS = hardening=+all
include /usr/share/dpkg/default.mk

CFLAGS += -DSHADOW_PWD

ifeq (,$(findstring ^$(DEB_VERSION_UPSTREAM),^$(shell cut -d'"' -f2 patchlevel.h)))
$(error (patchlevel.h out of sync with Debian version))
endif

%:
	dh $@

override_dh_auto_build:
	$(CC) $(CPPFLAGS) $(CFLAGS) $(LDFLAGS) xtrlock.c -o xtrlock -lcrypt -lX11

override_dh_fixperms:
	dh_fixperms -X/usr/bin/xtrlock

override_dh_install:
	dh_install
	# xtrlock has to be setgid shadow to support shadow passwords
	chown root.shadow debian/xtrlock/usr/bin/xtrlock
	chmod 2755 debian/xtrlock/usr/bin/xtrlock
