## xtrlock 2.10

=== debian/changelog ===
xtrlock (2.10) unstable; urgency=medium

  * Apply patch from Helmut Grohne to seed CC from dpkg's
    buildtools.mk. (Closes: #934465)

 -- Matthew Vernon <matthew@debian.org>  Sun, 11 Aug 2019 12:12:06 +0100
