=== debian/control ===
Source: xtrlock
Maintainer: Matthew Vernon <matthew@debian.org>
Uploaders: Chris Lamb <lamby@debian.org>
Section: x11
Priority: optional
Build-Depends:
 debhelper-compat (= 12),
 libx11-dev,
 x11proto-core-dev,
Vcs-Git: https://salsa.debian.org/debian/xtrlock.git
Vcs-Browser: https://salsa.debian.org/debian/xtrlock
Standards-Version: 4.4.0
Rules-Requires-Root: binary-targets

Package: xtrlock
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: Minimal X display lock program
 xtrlock is a very minimal X display lock program, which uses nothing
 except the Xlib library. It doesn't obscure the screen, it is
 completely idle while the display is locked and you don't type at it,
 and it doesn't do funny things to the X access control lists.
