=== debian/rules ===
--- 
+++ 
@@ -3,6 +3,7 @@
 DPKG_EXPORT_BUILDFLAGS = 1
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 include /usr/share/dpkg/default.mk
+-include /usr/share/dpkg/buildtools.mk
 
 CFLAGS += -DSHADOW_PWD
