## xtrlock 2.12

=== debian/changelog ===
xtrlock (2.12) unstable; urgency=medium

  * CVE-2016-10894: Attempt to grab multitouch devices which are not
    intercepted via XGrabPointer. (Closes: #830726)
  * Bump Standards-Version to 4.4.1.

 -- Chris Lamb <lamby@debian.org>  Fri, 11 Oct 2019 12:41:39 -0700

xtrlock (2.11) unstable; urgency=medium

  * Ensure that our version check works with binNMUs. (Closes: #935697)

 -- Chris Lamb <lamby@debian.org>  Sun, 25 Aug 2019 11:15:35 +0100
