=== debian/tests/control ===
Tests: 0001-smoketest
Depends:
 @,
Restrictions: allow-stderr
