## xtrlock 2.13

=== debian/changelog ===
xtrlock (2.13) unstable; urgency=medium

  * Add a warning that xtrlock/X11 does not support grabbing events under
    Wayland. (Closes: #953319)
  * Bump Standards-Version to 4.5.0.

 -- Chris Lamb <lamby@debian.org>  Thu, 12 Mar 2020 15:06:15 +0000
