## xtrlock 2.14

=== debian/changelog ===
xtrlock (2.14) unstable; urgency=medium

  * Mark 0001-smoketest autopkgtest as "superficial". (Closes: #974491)
  * Use debhelper-compat level 13.

 -- Chris Lamb <lamby@debian.org>  Thu, 12 Nov 2020 11:08:30 +0000
