=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: x11
 Priority: optional
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  libx11-dev,
  libxi-dev,
  x11proto-core-dev,
