## xtrlock 2.15

=== debian/changelog ===
xtrlock (2.15) unstable; urgency=medium

  * Also support XK_KP_Enter (ie. the numpad 'Enter') to submit a password.
    Thanks to Steve Ward for the patch. (Closes: #982634)
  * Bump Standards-Version to 4.5.1.
  * wrap-and-sort -sa.

 -- Chris Lamb <lamby@debian.org>  Sat, 13 Feb 2021 15:34:52 +0000
