=== debian/control ===
--- 
+++ 
@@ -1,6 +1,7 @@
 Source: xtrlock
 Maintainer: Matthew Vernon <matthew@debian.org>
-Uploaders: Chris Lamb <lamby@debian.org>
+Uploaders:
+ Chris Lamb <lamby@debian.org>,
 Section: x11
 Priority: optional
 Build-Depends:
@@ -10,7 +11,7 @@
  x11proto-core-dev,
 Vcs-Git: https://salsa.debian.org/debian/xtrlock.git
 Vcs-Browser: https://salsa.debian.org/debian/xtrlock
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Rules-Requires-Root: binary-targets
 
 Package: xtrlock
