## xtrlock 2.15+build1

=== debian/changelog ===
xtrlock (2.15+build1) hirsute; urgency=medium

  * No change rebuild with fixed ownership.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 16 Feb 2021 17:08:04 +0000
