=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: xtrlock
-Maintainer: Matthew Vernon <matthew@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Matthew Vernon <matthew@debian.org>
 Uploaders:
  Chris Lamb <lamby@debian.org>,
 Section: x11
