## xtrlock 2.16

=== debian/changelog ===
xtrlock (2.16) unstable; urgency=medium

  [ Jaroslav Škarvada ]
  * Add support for dropping capabilities via -lcap (etc.)
  * Update Makefile to help other distributions' packaging efforts.

  [ felix s ]
  * Allow locking, even without a password. This is helpful for SSH sessions.

 -- Chris Lamb <lamby@debian.org>  Fri, 03 Jan 2025 17:34:41 +0000
