## xtrlock 2.17

=== debian/changelog ===
xtrlock (2.17) unstable; urgency=medium

  * Explicitly add libcrypt-dev to Build-Depends, as there is an effort to drop
    the libc6-dev transitive dependency. (Closes: #1107012)
  * Update the name of the setgid-binary Lintian override.
  * Bump Standards-Version to 4.7.2.

 -- Chris Lamb <lamby@debian.org>  Mon, 02 Jun 2025 12:09:57 -0700
