=== debian/control ===
--- 
+++ 
@@ -1,18 +1,18 @@
 Source: xtrlock
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Matthew Vernon <matthew@debian.org>
+Maintainer: Matthew Vernon <matthew@debian.org>
 Uploaders:
  Chris Lamb <lamby@debian.org>,
 Section: x11
 Priority: optional
 Build-Depends:
  debhelper-compat (= 13),
+ libcrypt-dev,
  libx11-dev,
  libxi-dev,
  x11proto-core-dev,
 Vcs-Git: https://salsa.debian.org/debian/xtrlock.git
 Vcs-Browser: https://salsa.debian.org/debian/xtrlock
-Standards-Version: 4.5.1
+Standards-Version: 4.7.2
 Rules-Requires-Root: binary-targets
 
 Package: xtrlock
