## xtrlock 2.18

=== debian/changelog ===
xtrlock (2.18) unstable; urgency=medium

  * Apply patch from Takeshi Hamasaki to fix a mistake in the manpage.
    (Closes: #1121176)

 -- Chris Lamb <lamby@debian.org>  Mon, 24 Nov 2025 08:17:31 -0800
